Subject: Re: [bug#28616] disable failing bluez test

From: Thomas Danckaert <[email-masked]>
Date: Sun, 01 Oct 2017 12:02:26 +0200

Thomas Danckaert <[email-masked]> writes:

> Now I checked properly, and the test still fails on this laptop.  From
> the thread I linked, I understand it's also a timing/time-out issue,
> so perhaps the performance of the build host plays a role.

On another (faster) machine, I also manage to build bluez.  As the issue
doesn't seem to affect many people (most use substitutes anyway), maybe
we can keep the package as it this for now, and hope upstream improves
the situation at some point (it's been reported, after all).

Thomas